{
  "wishlist.millinery.already_hatted": "You are already wearing a hat",
  "wishlist.advancements.swap_hat.title": "Ministry of Silly Hats",
  "wishlist.advancements.swap_hat.description": "Make use of a milliner's services to don a silly hat"
}
